# Generated by Django 4.0.5 on 2022-06-15 18:25

from django.db import migrations
import wagtail.fields


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0003_homepage_body'),
    ]

    operations = [
        migrations.RenameField(
            model_name='homepage',
            old_name='body',
            new_name='igp_message',
        ),
        migrations.AddField(
            model_name='homepage',
            name='president_message',
            field=wagtail.fields.RichTextField(blank=True),
        ),
        migrations.AddField(
            model_name='homepage',
            name='welcome_message',
            field=wagtail.fields.RichTextField(blank=True),
        ),
    ]
